Jump to content

Archived

This topic is now archived and is closed to further replies.

rsrandazzo

Quick-Read on a few items...

Recommended Posts

Captains-As of 0930Z/29OCT11, I replaced the SP1 installer in order to fix a few minor issues that could be addressed with a simple installer rebuild.The items are:1) Replaced the Introduction document with the full version. (Not sure how the 18 pager got there...)2) Fixed a specular map that was incorrect on the PMDG 737-800 House livery...3) Fixed a minor issue on the LowRes panel99.99999% of you won't need/care about these changes, but if you do care:1) Re-download the SP1 then remove/reinstall the NGX + SP1.2) If all you want is the Introduction document, you can download it form here.3) If you want to use the hires textures in the lowres VC model, OR if you want the correct specmap on the PMDG 800 House livery, please see #1...Now- while I have your attention- there are two items we are seeing that are VERY important for everyone to know:1) If you have saved flights or saved panel states that you created prior to SP1 (including a default flight in the FSX Fly Now window) using the NGX- you should delete these files and re-create them using SP1. There were some pretty significant changes in how we save/load information from the saved flights, as well as how we save/load various options that you can choose in the airplane... These will cause erratic results if you do not delete them and recreate them using the SP1 airplane.2) If you find that loading the 2D panel gives the sensation of looking down steeply at the runway, please take a look in the FSX/SimObjects/Airplanes/PMDG 737NGX 800/Panel directory. We placed a readme in that directory that will explain why you are seeing this and how to solve it. (The solution is easy- but we documented it for you just in case!)Okay- i think that covers the errata for now...

Share this post


Link to post
Share on other sites

Robert,Many thanks for this new SP1! Much appreciated.Because you suggested we should re-download all NGX liveries, I presume one should not use those painted by users (and available here at AVSIM library) based on the NGX paintkit.Could you please confirm?Kind regards

Share this post


Link to post
Share on other sites

Hello Robert,thank you for the info. Is there a way to verify wich SP1 installer i have downloaded ?I have installed everything new from the scratch as recommended.1. B737-89002. SP13. B737-6700 (which i just bought a couple of minutes ago)My introduction manual shows 134 pages. I guess I have downloaded the latest SP1, right ?Thanks for the outstanding work with the NGX family.Very best regards,

Share this post


Link to post
Share on other sites
1) If you have saved flights or saved panel states that you created prior to SP1 (including a default flight in the FSX Fly Now window) using the NGX- you should delete these files and re-create them using SP1.
Before I start tinkering (and messing things up), where do I find these files that I should be deleting? Thanks.

Share this post


Link to post
Share on other sites

I can't find the readme file: Only a 4_3_vs_wide_readme fileAnd i have set wideaspect........... to True (I am useing tripelhead2go VERY WIDE)HElp

Share this post


Link to post
Share on other sites

Robert, what about the saved statesNGX CLDDRK.sav (and .fmc)NGX DEFAULT.sav (and .fmc)NGX LONG.sav (and .fmc)NGX SHORT.sav (and .fmc)?They were created before SP1, if I delete them, where will I get the same applicable to SP1?Thank you very much for SP1!

Share this post


Link to post
Share on other sites

OK ...SO, the SP1 now on the website is the latest or no?I see that announcement has been removed...

Share this post


Link to post
Share on other sites

Patrick,With all due respect, you need to give people time to respond. You original question was posted at 1154z. You then posted at 1224 and 1235z, wondering why there's been no response yet. The forum readers are either waking up (here in North America), or flying the NGX, or perhaps (in my case) don't know the answer to your question. Give it time. You WILL get an answer before long.

Share this post


Link to post
Share on other sites

Patrick.... go to ...FSXPMDGAircraftDelete/move all the ini files you see there that have your a/c tail number against themDrew[EDIT] oh, and also delete any files in my documentsflight simulator X files that are to do with save flights you made with your previous NGX

Share this post


Link to post
Share on other sites

These service packs are like London buses. You wait ages for one then two come at once! :)Kevin Hall

Share this post


Link to post
Share on other sites

Hello!I am still having the "2D panel gives the sensation of looking down steeply at the runway" problem even after making sure WideViewAspect=False is in the Display section of the FSX.cfg. I also cannot figure out yet how to use the 4:3 2d. Is there something else I can try in order to resolve this?Thanks

Share this post


Link to post
Share on other sites

Hi Patrick. I found the readme file. However it does not fix the downward view from the 2d cockpit. Also while in the 2d cockpit I still get the widescreen 2d panels. I can see the 4:3 panels in the panel folder but Im still trying to figure out how to use them.

Share this post


Link to post
Share on other sites

You just found the file explaining how to shift between 4:3 and WIDE.Not the how to solve 2d look down runway issue.

Share this post


Link to post
Share on other sites

issue with installing the SP1followed the original advice to remove the original pmdg 737 version (FSX) and do a complete new reinstall. so far so good, now trying to run the installer, I receive a message that it is unable to load as "previous version of this needs to be present"how does one overcome this problem?thanksMel

Share this post


Link to post
Share on other sites
issue with installing the SP1followed the original advice to remove the original pmdg 737 version (FSX) and do a complete new reinstall. so far so good, now trying to run the installer, I receive a message that it is unable to load as "previous version of this needs to be present"how does one overcome this problem?thanksMel
You're not trying to install the sp without first reinstalling the ngx are you?

Share this post


Link to post
Share on other sites
Just wondering why 20 members are reading this post. And non of them knows the answer?
Same reason you don't.

Share this post


Link to post
Share on other sites
You just found the file explaining how to shift between 4:3 and WIDE.Not the how to solve 2d look down runway issue.
Press and hold CTRL + SHIFT + Q and that will adjust the view out of the 2D cockpit Money%20Eyes.gif

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...